Subject: draft-ietf-ipsec-ikev2-12.txt reference section

From: Tero Kivinen <[email-masked]>
Date: Tue, 13 Jan 2004 21:32:01 +0200

I think the UDP encapsulation draft
(draft-ietf-ipsec-udp-encaps-07.txt) reference should be normative not
informative. The implementators need to read and implement the
encapsulation specified there to implement the NAT traversal.

On the other hand it should have informative reference to the
draft-ietf-ipsec-nat-reqts-06.txt which describes the NAT traversal
requirements and background (and perhaps a reference to there in the
beginning of the section 2.23). 
-- 
[email-masked]